
TYPO3.Neos - Task # 8629

Status: Resolved Priority: Should have
Author: Sebastian Michaelsen Category:
Created: 2010-07-03 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Info Message printed by SetupController has a wrong path
Description

Currently when you use typo3/setup/ to populate the Demo Package with Content you get a message:
Imported website data from "PhoenixDemoTypo3Org/Resources/Content/Sites.xml" 
The Folder Resources/Private/ is missing in the path.

History
#1 - 2010-07-06 13:21 - Sebastian Kurfuerst
- Target version set to 550

#2 - 2010-07-06 14:10 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 100

Thanks for reporting"

On Sunday, I reworked the Installation, and when everything works now, you get directed to the newly created site directly. So, this message is not
anymore displayed.

Thanks for the patch, anyways :-)

Greets,
Sebastian

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#4 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

Files
pathInSetupController.patch 812 Bytes 2010-07-03 Sebastian Michaelsen
